# check-line-length(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

check-line-length - Check the length of text lines are valid

## SYNOPSIS

check-line-length

## DESCRIPTION

check-line-length checks that the length of each line of the current buffer, starting with the current line, is less than or equal to $buffer-fill-col(5). The command aborts if a line too long is found, leaving the cursor on the offending line. If no invalid lines are found the command succeeds leaving the cursor at the end of the buffer.

## NOTES

check-line-length is a macro implemented in `misc.emf`.

## SEE ALSO

$buffer-fill-col(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>